Depended by: codelite, debug-base, qtcreator

Depended by (build): ceph, claws-mail, fwupd, gnome-software, gst-plugins-bad-1-0, mongodb, openmpi, pypy, python-3